/*
=========================================
============< Global CSS >===============
=========================================
*/
.text-danger {
    color: #dc3545 !important;
}

span.required{
    color: red !important;
}

.swal2-popup.swal2-toast {
    box-shadow: 0px 0px 10px -3px #636363 !important;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

textarea.form-control{
    min-height: auto;
    height: auto;
}

/* Firefox */
input[type=number] {
  -moz-appearance:textfield;
}

.nav-item.active a .title {
    font-weight: 700;
    /* color: #333333; */
    color: #ffffff;
    transition: 0.3s all ease-in-out;
}

.nav-item.active a:hover .title {
    font-weight: 700;
    color: #ffffff;
    transition: 0.3s all ease-in-out;
}
.nav-item.active a .icon-holder {
    font-weight: 700;
    color: #ffffff;
}
.side-nav .side-nav-inner .side-nav-menu li a:hover .icon-holder,
.side-nav .side-nav-inner .side-nav-menu li a:focus .icon-holder,
.side-nav .side-nav-inner .side-nav-menu li.dropdown.open > a .icon-holder{
    color: #ffffff;
}
.side-nav-dark .side-nav .side-nav-inner .side-nav-menu li a:hover{
    color: #ffffff;
}
.header .search-input input {
    background-color: #313644;
    width: 100%;
    font-size: 18px;
    color: #fff;
}

.user-profile .language .profile-img.img-fluid{
    margin-top: -3px !important;
    width: 25px !important;
    height: 25px !important;
}

.rtl ul.dropdown-menu li.nav-item.dropdown.sub-dropdown .dropdown-menu{
    background-color: #222222;
}

.rtl ul.dropdown-menu li.nav-item.dropdown.sub-dropdown a .arrow{
    margin-left: 40px;
}

.rtl ul.dropdown-menu li.nav-item.dropdown.sub-dropdown a .arrow{
    transform: rotate(0deg) !important;
    -webkit-transform: rotate(0deg) !important;
    -moz-transform: rotate(0deg) !important;
    -o-transform: rotate(0deg) !important;
    -ms-transform: rotate(0deg) !important;
}

.rtl ul.dropdown-menu li.nav-item.dropdown.sub-dropdown.open a .arrow{
    transform: rotate(-90deg) !important;
    -webkit-transform: rotate(-90deg) !important;
    -moz-transform: rotate(-90deg) !important;
    -o-transform: rotate(-90deg) !important;
    -ms-transform: rotate(-90deg) !important;
}





.dataTables_wrapper .dataTables_paginate .paginate_button.current,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover
.dataTables_wrapper .dataTables_paginate .paginate_button.current:focus,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:active,
.dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    background: #313644;
    border: 1px solid #313644;
}

.rtl .selectize-control.single .selectize-input:after {
    left: 25px;
}

.rtl .form-control{
    text-align: right;
}


.form-control:focus {
    border-color: #313644;
}
